/* CSS Base */
body {
	font-family: Tahoma;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
    color: #424242;
    background: #fff url(images/bg-orange.png) repeat-x;
}

#bfood-logo {
    width: 156px;
    height: 110px;
    background-image: url(images/bfood-logo.png);
    top: 0;
    left: 27px;
	position: absolute; 
    z-index: 4;
}

#banner-berjaya-food {
    background: transparent url(images/banner-berjaya-food.jpg) no-repeat;
    width: 959px;
    height: 150px;
 	z-index: 1; 
}

/* Main Menu */
#home {
    width: 93px;
}
#about {
    width: 87px;
    background: url(images/bfood-b2-about.png) no-repeat;
}
#bfood-businesses-btn {
    width: 127px;
}
#investor {
    width: 141px;
}
#contact {
    width: 95px;
}
#bjcorp {
    width: 231px;
}

.transMenu .item.hover {
	background: #ffaf02;
	color: #fff;
}